/*     1162285 : 이미지      */
.img__1162285__ {max-width:100%}
.img__1162285__ * {box-sizing:border-box}
.img__1162285__ a {display:block;vertical-align:top}
.img__1162285__ img {width:1920px;vertical-align:top}

/*     1162295 : 점선      */
.dashed_line__1162295__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1162295__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1162295__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1162295__ {height:20px}
}

/*     1162275 : 이미지      */
.img__1162275__ {max-width:100%}
.img__1162275__ * {box-sizing:border-box}
.img__1162275__ a {display:block;vertical-align:top}
.img__1162275__ img {width:1920px;vertical-align:top}

/*     1162305 : 점선      */
.dashed_line__1162305__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1162305__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1162305__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1162305__ {height:20px}
}

/*     1159365 : 이미지      */
.img__1159365__ {max-width:100%}
.img__1159365__ * {box-sizing:border-box}
.img__1159365__ a {display:block;vertical-align:top}
.img__1159365__ img {width:1000px;vertical-align:top}

